{
  "permissions": {
    "allow": [
      "WebFetch(domain:github.com)",
      "WebFetch(domain:resume.liukersun.com)",
      "Bash(npm run dev)",
      "Bash(test:*)",
      "Bash(for file in makeblock.png hit.png bytedance.png xiasha.png neau.png)",
      "Bash(do if [ ! -f \"$file\" ])",
      "Bash(then cp me.png \"$file\")",
      "Bash(fi)",
      "Bash(done)",
      "Bash(ls:*)",
      "Bash(npm uninstall:*)",
      "Bash(npx knip)"
    ]
  }
}
